@charset "utf-8";
/* CSS Document */

#menu-bar-wrapper { zoom:1; }

#menu-bar-wrapper .menu { margin-top:-2px; }

.ie7-menufix { height:70px;  }

.image img { display:block }
#menu>li.current_page_item, #menu>li.current-menu-ancestor  { filter:none;  }
.top-area { height:100px; }   

.top-right-area ul.top-social-icons li a span.hov , .social-icons li a span.hov{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
       filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00);  }

.portfolio-template .posts li img , .portfolio-template .posts li a { opacity:1!important; visibility:visible!important; zoom:1;  display:block; }

#menu ul.sub-menu li a  , #menu ul.sub-menu li   { background:none!important; list-style:none!important; }  

    .blurb-wrapper .blurb-button a { position:relative; zoom:1; }
	
	.commentlist li{ margin-top:-3px!important; }
	
	#footer , .inner-footer-wrapper { position:relative; zoom:1; }